print/tex-dehyph - The NetBSD Packages Collection

German hyphenation patterns for traditional orthography

The package provides older hyphenation patterns for the German
language. Please note that by default only pdfLaTeX uses these
patterns (mainly for backwards compatibility). The older
packages ghyphen and gnhyph are now bundled together with
dehyph, and are no longer be updated. Both XeLaTeX and LuaLaTeX
use the current German hyphenation patterns taken from
Hyphenation patterns in UTF-8, and using the Experimental
hyphenation patterns for the German language package it is
possible to make pdfLaTeX use the new German patterns as well.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-dehyph-2018.tgz
NetBSD 8.0earmv7hftex-dehyph-2018.tgz
NetBSD 8.0earmv7hftex-dehyph-2018.tgz
NetBSD 8.0earmv7hftex-dehyph-2018.tgz
NetBSD 8.0i386tex-dehyph-2018.tgz
NetBSD 8.0i386tex-dehyph-2018.tgz
NetBSD 8.0i386tex-dehyph-2018.tgz
NetBSD 8.0i386tex-dehyph-2018.tgz
NetBSD 8.0powerpctex-dehyph-2018.tgz
NetBSD 8.0powerpctex-dehyph-2018.tgz
NetBSD 8.0powerpctex-dehyph-2018.tgz
NetBSD 8.0powerpctex-dehyph-2018.tgz
NetBSD 8.0powerpctex-dehyph-2018.tgz
NetBSD 8.0x86_64tex-dehyph-2018.tgz
NetBSD 8.0x86_64tex-dehyph-2018.tgz
NetBSD 8.0x86_64tex-dehyph-2018.tgz
NetBSD 8.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0aarch64tex-dehyph-2018.tgz
NetBSD 9.0aarch64tex-dehyph-2018.tgz
NetBSD 9.0aarch64tex-dehyph-2018.tgz
NetBSD 9.0aarch64tex-dehyph-2018.tgz
NetBSD 9.0aarch64tex-dehyph-2018.tgz
NetBSD 9.0alphatex-dehyph-2018.tgz
NetBSD 9.0alphatex-dehyph-2018.tgz
NetBSD 9.0alphatex-dehyph-2018.tgz
NetBSD 9.0earmtex-dehyph-2018.tgz
NetBSD 9.0earmtex-dehyph-2018.tgz
NetBSD 9.0earmtex-dehyph-2018.tgz
NetBSD 9.0earmv6hftex-dehyph-2018.tgz
NetBSD 9.0earmv6hftex-dehyph-2018.tgz
NetBSD 9.0earmv6hftex-dehyph-2018.tgz
NetBSD 9.0earmv6hftex-dehyph-2018.tgz
NetBSD 9.0earmv6hftex-dehyph-2018.tgz
NetBSD 9.0earmv6hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0earmv7hftex-dehyph-2018.tgz
NetBSD 9.0i386tex-dehyph-2018.tgz
NetBSD 9.0i386tex-dehyph-2018.tgz
NetBSD 9.0i386tex-dehyph-2018.tgz
NetBSD 9.0i386tex-dehyph-2018.tgz
NetBSD 9.0m68ktex-dehyph-2018.tgz
NetBSD 9.0m68ktex-dehyph-2018.tgz
NetBSD 9.0m68ktex-dehyph-2018.tgz
NetBSD 9.0m68ktex-dehyph-2018.tgz
NetBSD 9.0mips64ebtex-dehyph-2018.tgz
NetBSD 9.0mips64ebtex-dehyph-2018.tgz
NetBSD 9.0mips64ebtex-dehyph-2018.tgz
NetBSD 9.0mips64ebtex-dehyph-2018.tgz
NetBSD 9.0mips64ebtex-dehyph-2018.tgz
NetBSD 9.0mipseltex-dehyph-2018.tgz
NetBSD 9.0mipseltex-dehyph-2018.tgz
NetBSD 9.0mipseltex-dehyph-2018.tgz
NetBSD 9.0mipseltex-dehyph-2018.tgz
NetBSD 9.0powerpctex-dehyph-2018.tgz
NetBSD 9.0powerpctex-dehyph-2018.tgz
NetBSD 9.0powerpctex-dehyph-2018.tgz
NetBSD 9.0powerpctex-dehyph-2018.tgz
NetBSD 9.0powerpctex-dehyph-2018.tgz
NetBSD 9.0sh3eltex-dehyph-2018.tgz
NetBSD 9.0sh3eltex-dehyph-2018.tgz
NetBSD 9.0sh3eltex-dehyph-2018.tgz
NetBSD 9.0sh3eltex-dehyph-2018.tgz
NetBSD 9.0sh3eltex-dehyph-2018.tgz
NetBSD 9.0sparc64tex-dehyph-2018.tgz
NetBSD 9.0sparc64tex-dehyph-2018.tgz
NetBSD 9.0sparc64tex-dehyph-2018.tgz
NetBSD 9.0sparctex-dehyph-2018.tgz
NetBSD 9.0sparctex-dehyph-2018.tgz
NetBSD 9.0sparctex-dehyph-2018.tgz
NetBSD 9.0sparctex-dehyph-2018.tgz
NetBSD 9.0sparctex-dehyph-2018.tgz
NetBSD 9.0vaxtex-dehyph-2018.tgz
NetBSD 9.0vaxtex-dehyph-2018.tgz
NetBSD 9.0vaxtex-dehyph-2018.tgz
NetBSD 9.0vaxtex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz
NetBSD 9.0x86_64tex-dehyph-2018.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.